<?xml version="1.0" encoding="UTF-8"?>
<templates id="custom_template" xml:space="preserve">
  <t t-name="custom_pos_receipt" t-inherit="point_of_sale.OrderReceipt" t-inherit-mode="extension">
    <xpath expr="//p[text()='Powered by Odoo']" position="replace">
      <p></p>
    </xpath>
  </t>
</templates>